<?php /**
 * Jthoor free theme v 1.0
 *
 * this site use free theme ffrom jthoor,com.
 *
 * @package 	Jthoor free theme 
 * @copyright	Copyright (c) 2013-2014, Jthoor 
 * @license		http://www.jthoor.com
 *
 * @since 		1.0
 */
 ?>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
</div><!-- end main -->

<div class="footer" >

<div class="f-m">
<?php wp_nav_menu( array( 'theme_location' => 'fm' ) ); ?>
</div>


<div class="clear">
<div class="nd-f">
<div class="right">
<span class="site-c">جميع الحقوق محفوظة ل 
<a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a>
</span>
</div>
<div class="left">
<div class="copy-rights" style="display:block !important;background-image:url('http://www.jthoor.com/req/logo-dark.png') !important;width:202px !important;height:42px !important;">
<a class="vtip" href="http://www.jthoor.com" title="تصميم حذور لخدمات الويب" target="_blank"></a>
</div>
</div>
<div class="clear"></div>
</div>
</div>











</div>
</body>

<script type="text/javascript">
jQuery(document).ready(function($){

$('#world-now .left').click(function(){ 
           tickprev();
           clearInterval(interval1);
           interval1  = setInterval(function(){ ticknext () }, 5000);
           return false;
        });
        
        $('#world-now .right').click(function(){ 
           ticknext();
           clearInterval(interval1);
           interval1  = setInterval(function(){ ticknext () }, 5000);
           return false;
        });
        
        function tickprev(){
          $('#world-now .news a:last').hide().prependTo($('#world-now .news')).slideDown();
        }
        function ticknext(){
          $('#world-now .news a:first').slideUp( function () { $(this).appendTo($('#world-now .news')).show(); });
        }
        interval1  = setInterval(function(){ ticknext () }, 5000);
});
</script>
</html>